#banner{margin:auto; position:relative; box-shadow: 0 3px 0 #fff,0 10px 20px #e4e4e4;}
/*#banner #ajustaTransicao{position:relative; width:971px; margin:auto;}*/
#banner #lista_banner{margin:auto; position:relative; min-width: 100% !important; height: 567px !important;}
#banner #lista_banner .bgbanner{min-width: 100% !important; text-align:center; height:567px; background-size: cover !important;}
#banner #lista_banner .bgbanner img{ margin:auto;}

#nav{ height:25px; position:absolute; top:490px; z-index:100; text-align:center; min-width:100%; }
#nav a{ background:url(../imagens/nav-marcador.png) no-repeat; width:19px; height:25px; display:inline-block; padding-right:5px; cursor:pointer;}
#nav a.activeSlide{ background:url(../imagens/nav-marcador-ativo.png) top left no-repeat;}

#player{
    position: relative;
}
